See-Commerce Owimg.PHP Remote File Include Vulnerability

Bugtraq ID: 19443
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 09 2006 12:00AM
Updated: Aug 09 2006 11:30PM
Credit: Drago84 is credited with the discovery of this vulnerability.
Vulnerable: See-Commerce See-Commerce 1.0.625
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus